;
; !!! for Silicon Motion OEM customers only !!!
;
; NoTV=0 means there is tv output support (default)
; NoTV=1 means there is NO tv output support
; // NoRotate is a flag to enable or disable rotation for all supported OS, 
; // except Windows NT or Windows 2000. 
; // To enable or disable rotation under windows NT or Win2K, use the NtRotation flag.
; NoRotate=0 means there is rotation mode support (default)
; NoRotate=1 means there is NO rotation mode support
; NoStretch=0 means there is stretch mode support (default)
; NoStretch=1 means there is NO stretch mode support
; XGANoStretch24=0 means enable stretch mode under 24-bit color depth (default)
; XGANoStretch24=1 means disable stretch mode under 24-bit color depth
; NtRotation=0 means disable rotation mode under Windows NT	(default)
; NtRotation=1 means enable rotation mode under Windows NT	         
; TwoCRT=0 means configuration is set to LCD and CRT (default)
; TwoCRT=1 means configuration is set to CRT1 (original CRT) and CRT2 (original LCD)
; ForceDV = 0 means DualView will be available depending on running OS (default)
; ForceDV = 1 means DualView will always be available regardless of running OS
; AlpsMouse = 0 means disable ALPS_API calling (default)
; AlpsMouse = 1 means enable ALPS_API calling 
; SoftRotate = 0 means disable soft rotation mode
; SoftRotate = 1 means enable soft rotation mode
; HideTrayIcon = 0 means show control panel tray icon on task bar (default)
; HideTrayIcon = 1 means hide control panel tray icon on task bar
; VideoDV=0 means disable DualView on 1024x768 16-bit color depth
;           on 3DM chip only when there is a video playing. (default)
; VideoDV=1 means enable DualView on 1024x768 16-bit color depth
;           on 3DM chip only when there is a video playing.
; ReduceOnTab = 0 means disable Reduce On tab on the control panel. (default)
; ReduceOnTab = 1 means enable Reduce On tab on the control panel.
; ProjectorTab = 0 means disable Projector tab on the control panel. (default)
; ProjectorTab = 1 means enable Projector tab on the control panel.
; DualDTab = 0 means disable DualD tab on the control panel. (default)
; DualDTab = 1 means enable DualD tab on the control panel.
; TVMessage = 0 means disable TV message (default)
; TVMessage = 1 means enable TV message
; BootupFromCMOS = 0 means use default bootup sequence. (default)
; BootupFromCMOS = 1 means use CMOS setting for the bootup sequence.
; HKConfig = 0 means use default hot key configuration (default)
; HKConfig = 1 means use OEM hot key configuration (see below)
;
; For hot key configuration:
; Each hotkey has two parts: <modifier>+<virtual key code>
; Modifier: Alt=4, Ctrl=2, Shift=1
;			for example: Alt+Ctrl=6, Ctrl+Shift=3
; Virtual Key Code: 
;			for example: A=65, B=66, C=67, ...etc.
;           <note that all values are decimals>
; Also note that do NOT configure same modifier and virtual key code for 
; different hot keys.
;
;HK_LCD_Mod= modifier for hotkey <switch to LCD>
;HK_LCD_Vkc= virtual key code for hotkey <switch to LCD>
;HK_CRT_Mod= modifier for hotkey <switch to CRT>
;HK_CRT_Vkc= virtual key code for hotkey <switch to CRT>
;HK_TV_Mod=	modifier for hotkey	<switch to TV>
;HK_TV_Vkc=	virtual key code for hotkey	<switch to TV>
;HK_LCDCRT_Mod=	modifier for hotkey	<switch to LCD + CRT>
;HK_LCDCRT_Vkc=	virtual key code for hotkey	<switch to LCD + CRT>
;HK_LCDTV_Mod= modifier for hotkey <switch to LCD + TV>
;HK_LCDTV_Vkc= virtual key code for hotkey <switch to LCD + TV>
;HK_SETDA_Mod= modifier for hotkey <set DualApp>
;HK_SETDA_Vkc= virtual key code for hotkey <set DualApp>
;HK_SWAPAPP_Mod= modifier for hotkey <DualApp Swap Application>
;HK_SWAPAPP_Vkc= virtual key code for hotkey <DualApp Swap Application>
;HK_SWAPDISP_Mod= modifier for hotkey <DualApp Swap Display>
;HK_SWAPDISP_Vkc= virtual key code for hotkey <DualApp Swap Display>
;HK_SETDV_Mod= modifier for hotkey <set DualView>
;HK_SETDV_Vkc= virtual key code for hotkey <set DualView>
;HK_SETST_Mod= modifier for hotkey <set Stretch>
;HK_SETST_Vkc= virtual key code for hotkey <set Stretch>
;HK_SETVR_Mod= modifier for hotkey <set Virtual>
;HK_SETVR_Vkc= virtual key code for hotkey <set Virtual>
;HK_RT90_Mod= modifier for hotkey <Rotate 90 degree>
;HK_RT90_Vkc= virtual key code for hotkey <Rotate 90 degree>
;HK_RT180_Mod= modifier for hotkey <Rotate 180 degree>
;HK_RT180_Vkc= virtual key code for hotkey <Rotate 180 degree>
;HK_RT270_Mod= modifier for hotkey <Rotate 270 degree>
;HK_RT270_Vkc= virtual key code for hotkey <Rotate 270 degree>
;HK_SMOFF_Mod= modifier for hotkey <Turn off special mode>
;HK_SMOFF_Vkc= virtual key code for hotkey <Turn off special mode>
;
;[ReduceOnTab]
;Status=0 means remove the status window in the ReduceOn tab (default)
;Status=1 means show the status window in the ReduceOn tab
;
;[PopUpMenu]
;DualD=0 means disable DualD command on the PopUpMenu
;DualD=1 means enable DualD command on the PopUpMenu (default)
;

[OEM]
NoTV=0
NoRotate=0
NoStretch=0
XGANoStretch24=0
NtRotation=0
TwoCRT=0
ForceDV=0
AlpsMouse=0
SoftRotate=0
SMK_Touch_Panel=0
NoCRTDetect=0
HideTrayIcon=0
VideoDV=0
ReduceOnTab=0
ProjectorTab=0
DualDTab=0
TVMessage=0
BootupFromCMOS=0
HKConfig=0
HK_LCD_Mod=6
HK_LCD_Vkc=76
HK_CRT_Mod=6
HK_CRT_Vkc=67
HK_TV_Mod=6
HK_TV_Vkc=84
HK_LCDCRT_Mod=6
HK_LCDCRT_Vkc=83
HK_LCDTV_Mod=3
HK_LCDTV_Vkc=83
HK_SETDA_Mod=6
HK_SETDA_Vkc=65
HK_SWAPAPP_Mod=6
HK_SWAPAPP_Vkc=87
HK_SWAPDISP_Mod=3
HK_SWAPDISP_Vkc=87
HK_SETDV_Mod=6
HK_SETDV_Vkc=86
HK_SETST_Mod=6
HK_SETST_Vkc=75
HK_SETVR_Mod=6
HK_SETVR_Vkc=82
HK_RT90_Mod=6
HK_RT90_Vkc=219
HK_RT180_Mod=6
HK_RT180_Vkc=187
HK_RT270_Mod=6
HK_RT270_Vkc=221
HK_SMOFF_Mod=3
HK_SMOFF_Vkc=90

[ReduceOnTab]
Status=0

[PopUpMenu]
DualD=1
